## metview-python 1.4.0

=== debian/changelog ===
metview-python (1.4.0-2) unstable; urgency=medium

  * Rebuild in unstable

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 30 Mar 2020 08:20:07 +0100

metview-python (1.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #954068)

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 23 Mar 2020 10:49:47 +0000
