=== debian/control ===
Source: metview-python
Section: python
Priority: optional
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper-compat (= 12), 
  dh-sequence-python3,
  libeccodes-dev,
  python3-dev, 
  python3-setuptools,
  python3-pytest-runner
Standards-Version: 4.5.0
Homepage: https://github.com/ecmwf/metview-python
Vcs-Browser: https://salsa.debian.org:/science-team/metview-python.git
Vcs-Git: https://salsa.debian.org:/science-team/metview-python.git

Package: python3-metview
Architecture: any
Depends:  libmagplus3v5 , ${misc:Depends}, 
 ${python3:Depends}, 
 python3-simplejson, 
 python3-jinja2
Description: Python3 support for Metview
 Metview is the Visualization system from the European Centre for Medium Range
 Forecasts. It is scriptable, allowing auotmated generation of weather and
 climate graphics.
 .
 This package provides Python3 support for the Metview package
