## metview-python 1.6.0

=== debian/changelog ===
metview-python (1.6.0-1) unstable; urgency=medium

  * New upstream release
  * Move to debhelper level 13
  * Add d/gbp.conf pointing to DEP-14 branch names
  * Point Vcs-Git to debian/latest branch
  * Standards-Version: 4.5.1
  * Add d/watch file

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 22 Jan 2021 12:23:05 +0000
