=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: python
 Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper-compat (= 12), 
+Build-Depends: debhelper-compat (= 13), 
   dh-sequence-python3,
   libeccodes-dev,
   python3-dev, 
   python3-setuptools,
   python3-pytest-runner
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/ecmwf/metview-python
 Vcs-Browser: https://salsa.debian.org:/science-team/metview-python.git
-Vcs-Git: https://salsa.debian.org:/science-team/metview-python.git
+Vcs-Git: https://salsa.debian.org:/science-team/metview-python.git -b debian/latest
 
 Package: python3-metview
 Architecture: any
