## metview-python 1.7.0

=== debian/changelog ===
metview-python (1.7.0-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 27 Mar 2021 12:38:24 +0000
