## metview-python 1.7.1

=== debian/changelog ===
metview-python (1.7.1-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 03 May 2021 07:26:07 +0100
