## metview-python 1.7.2

=== debian/changelog ===
metview-python (1.7.2-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 25 May 2021 11:02:27 +0100
