## metview-python 1.9.0

=== debian/changelog ===
metview-python (1.9.0-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 08 Dec 2021 19:37:17 +0000

metview-python (1.8.1-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 03 Oct 2021 13:32:44 +0100

metview-python (1.8.0-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.6.0

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 28 Aug 2021 19:25:46 +0100
