## metview-python 1.10.2

=== debian/changelog ===
metview-python (1.10.2-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 17 Dec 2021 08:48:49 +0000
