## metview-python 1.11.0

=== debian/changelog ===
metview-python (1.11.0-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 07 Mar 2022 11:17:45 +0000
