## metview-python 1.12.0

=== debian/changelog ===
metview-python (1.12.0-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 19 May 2022 14:44:15 +0100
