## metview-python 1.13.0

=== debian/changelog ===
metview-python (1.13.0-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.6.1

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 26 Aug 2022 10:57:14 +0100
