=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
   python3-dev, 
   python3-setuptools,
   python3-pytest-runner
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/ecmwf/metview-python
 Vcs-Browser: https://salsa.debian.org:/science-team/metview-python.git
 Vcs-Git: https://salsa.debian.org:/science-team/metview-python.git -b debian/latest
