## metview-python 1.15.0

=== debian/changelog ===
metview-python (1.15.0-3) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 17 Oct 2023 08:18:56 +0100
