## metview-python 1.16.0

=== debian/changelog ===
metview-python (1.16.0-1) unstable; urgency=medium

  * New uppstream release
  * Set Debian Science Maint. as maintainer
  * Fix broken vcs url
  * Standards-Version: 4.7.0; no changes required

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 25 Jun 2024 11:11:54 +0100
