## metview-python 1.16.1

=== debian/changelog ===
metview-python (1.16.1-2) unstable; urgency=medium

  * Team upload.
  * Drop the obsolete dependency on python3-simplejson
  * Set Rules-Requires-Root: no

 -- Alexandre Detiste <tchet@debian.org>  Sat, 31 Aug 2024 10:54:06 +0200

metview-python (1.16.1-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 24 Jun 2024 08:11:41 +0100
