=== debian/control ===
Source: metview-python
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper-compat (= 13), 
  dh-sequence-python3,
  libeccodes-dev,
  python3-dev, 
  python3-setuptools,
  python3-pytest-runner
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/ecmwf/metview-python
Vcs-Browser: https://salsa.debian.org/science-team/metview-python.git
Vcs-Git: https://salsa.debian.org/science-team/metview-python.git -b debian/latest

Package: python3-metview
Architecture: any
Depends:
 libmagplus3v5,
 python3-jinja2,
 ${misc:Depends},
 ${python3:Depends},
Description: Python3 support for Metview
 Metview is the Visualization system from the European Centre for Medium Range
 Forecasts. It is scriptable, allowing auotmated generation of weather and
 climate graphics.
 .
 This package provides Python3 support for the Metview package
