## metview-python 1.16.2

=== debian/changelog ===
metview-python (1.16.2-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.7.2

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 01 Oct 2025 09:38:04 +0100
