=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
   python3-setuptools,
   python3-pytest-runner
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/ecmwf/metview-python
-Vcs-Browser: https://salsa.debian.org/science-team/metview-python.git
-Vcs-Git: https://salsa.debian.org/science-team/metview-python.git -b debian/latest
+Vcs-Browser: https://salsa.debian.org/science-team/metview-python
+Vcs-Git: https://salsa.debian.org/science-team/metview-python
 
 Package: python3-metview
 Architecture: any
